html { width:100%; height: 100%; }

body
{
	height:100%;
	margin:0;
	padding:0;
	font-size: 80.01%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
    background-color: #d4d6d1;
}

/* Text */
a:link {color:#62655e; }
a:visited {color:#62655e;}
a:hover {color:#898b82;text-decoration: none;}
a:active {color:#62655e;}

.clear {clear: both;}

form { margin:0; padding:0;}
form.main-form
{ 
	display: block;
	margin:0; 
	padding:0;
	width:100%;
	height:100%;
}
 
#page-wrapper
{	
	min-height:100%;	
	/*width:980px;*/
	margin: 0 auto -90px;
}

* html #page-wrapper { height: 100%; }

#header { height: 80px; background: transparent url(images/headerbg.jpg) left top repeat-x;border-bottom: 2px solid #fff; }

.header-inner {padding-top:10px;width:980px; margin:0 auto;}
#top-menu
{
    float: left;
	width: 600px;
	height: 30px;
    padding: 10px 0 0 30px;
    padding: 10px 0 0 30px;
}

#top-menu-inner
{
	margin-left: 16px;
	padding-right: 16px;
	height: 30px;
}

#logo
{
    padding-top: 5px;
    width: 124px;
    height: 36px;
    float: left;
    text-align: center;
}
/*#logo
{
    padding: 10px 15px;
	width: 124px;
	height: 60px;
    float: left;
	text-align: center;
    background-color: #bcbdb7;
    position: absolute;
    top: 10px;left: 0;
    -webkit-box-shadow: 0 0 6px #333;
    -moz-box-shadow: 0 0 6px #333;
    box-shadow: 3px 3px 6px #888;
border:1px solid #d4d5d1;
}*/

#logo a { outline: none;}
.tel {float:right;margin-top: 15px;}


.search {width: 240px;height: 34px; background: transparent url(images/search.png) left top no-repeat;margin-bottom:15px;}


#top-icons { overflow: hidden; height: 15px; position: absolute; top: 17px; width: 200px; left: 252px; }
#top-icons a
{
	float: left;
	margin-right: 31px;
}

a.home-icon { width: 12px; height: 11px;}
a.search-icon { width: 12px; height: 12px;}
a.feedback-icon { width: 14px; height: 10px;}

#banner {  height: 240px; background: #d4d6d1 url(images/bannerbg.jpg) left top repeat-x; }
#banner-layout { height: 260px;  margin:0 auto; width:980px; }

.roundabout {margin:0; overflow:hidden; width:1000px; height:230px; position:relative; background:url(images/bannershadow.png) center bottom no-repeat;position:relative;}
.roundabout-holder {padding:0; list-style:none; width:490px; height:150px; margin:0 0 0 238px;top:20px;}
.roundabout-moveable-item {width:580px; height:150px; cursor:pointer;}
.roundabout-moveable-item a {display:block;width:100%; height:100%; }
.roundabout-moveable-item img {width:100%; height:100%;border:10px solid #fff;}
.roundabout-in-focus {cursor:auto;}
.roundabout .pagination {margin-left:-66px; height:22px; width:132px; z-index:410; position:absolute; bottom:0; left:50%; overflow:hidden;}
.roundabout .pagination a {float:left; display:block; height:22px; width:22px; margin-right:11px; position:relative; background:url(images/pagination.png) right 0 no-repeat;}
.roundabout .pagination a:hover, .roundabout .pagination a.current {background:url(images/pagination.png) 0 0 no-repeat;}
.roundabout .pagination a.current {cursor:default;}

#mainPromo { width:720px; height:80px; float: right;margin:20px 0 0 0; }
#mainPromo .mainPromoBlock {display: block;width: 220px; height:80px;background: url(images/catbg.png) top left no-repeat;float:left; padding:0 29px 0 0;}
#mainPromo .mainPromoBlock.last {padding: 0;}
#mainPromo .mainPromoBlock div {padding: 30px 20px 0 20px;}
#mainPromo .mainPromoBlock a {color:#fff;text-transform: uppercase;}

#content { width:980px; overflow: hidden; margin: 0 auto 29px; zoom: 1;}

#sidebar { width: 240px; float: left; margin-top:20px; }

#workarea { padding:10px 20px; width:680px; float: right;background-color:#fff;margin-top:20px; }
#workarea p {text-align:justify;}

#workarea ul {list-style-image: url(images/bullet.gif);display:block;}
#workarea ul li {display:list-item;}

#workarea img[align=left] {
margin: 0 20px 20px 0;
float: left;
}
#workarea img[align=right] {
margin: 0 0 20px 20px;
float: right;
}
#workarea img {
z-index: expression(runtimeStyle.zIndex = 1, align && "left" == align.toLowerCase() ? (className += " imgLeft") : (align && "right" == align.toLowerCase() ? (className += " imgRight") : 0 ) )
}
#workarea .imgLeft {
margin: 0 20px 20px 0;
float: left;
}
#workarea .imgRight {
margin: 0 0 20px 20px;
float: right;
}

.footer-outer {background-color: #8e8e8e;color:#fff;}
#footer
{

	height: 90px;
	width:980px;
	margin:0 auto;  
	position: relative;
}

#copyright { width: 49%; position: absolute; top: 20px; left: 25px;}
#copyright p { margin: 0;}
.footer-links { width:50%; position:absolute; right:0; top: 10px; }
#footer-links { margin:0; padding:0; list-style: none; text-align: right;}
#footer-links li { display: inline; padding-left:1.5em;}
#footer a {color:#fff;}

#space-for-footer { height: 90px; }

#footer-design { width:300px; position:absolute; right:25px; top: 52px;  text-align: right;}
#footer-design a{font-size:11px; text-decoration:none;}
#footer-design a:hover{text-decoration:underline;}

div.content-block { margin-bottom: 20px;background-color: #fff; }
div.content-block-inner { padding: 15px 20px;}

div.information-block { background-color: #fff;padding: 15px 20px; margin-bottom: 20px;}

#search {  width:259px; overflow: hidden;}
#search div.rounded-box { float: left; width:223px;}
#search div.search-inner-box
{
	border: 0;
    background: none;
	padding: 0;
	height: 34px;
	overflow:hidden;
}

#search div.search-inner-box input
{
    border: 0;
    background: none;
	width: 213px;
	height: 34px;
	padding:0 5px;
	margin:0;
    line-height: 26px;
}

#search input { vertical-align: top;}
#search-button { float: right; width:34px; border: 0;background: none;}
#search-button input::-moz-focus-inner { border: 0; padding: 0; }/*Remove button padding in FF*/
#search-button input 
{
	display: block;
	border: none;
	background: none;
	width:34px;
	padding:0;
	margin:0;
	font-family: Georgia, serif;
	font-size: 12px;
	height: 34px;
	cursor: pointer;
	cursor: hand;
	outline: none;
    text-indent: -9999px;
}

div.search-item h4 { margin-bottom: 0.4em;}

dl.block-list { margin: 0; padding:0; font-size: 0.85em;}
dl.block-list dt { margin: 1.5em 0 0.5em; font-size: 1.2em;font-weight: bold;color:#62655e;border-bottom: 1px solid #62655e;}
dl.block-list dd { margin:0; padding:0;}
dl.block-list a { text-decoration: none; outline: none;}
dl.block-list a:hover { text-decoration: underline;}

#sidebar h3  
{
	font-family: Verdana;
	font-size: 1em;
	font-weight: bold;
	padding: 0;
	margin: 0;
    text-transform: uppercase;
}

#left-menu
{
	margin:15px 0 0 15px;
	padding:0;
	list-style: none;
    list-style-image: url(images/bullet.gif);
}

#left-menu li
{
	margin:0;
	padding: 0 0 5px 5px;

}

#left-menu a
{
	text-decoration: none;
	font-size: 1em;
	outline: none;
}

#left-menu li.last-item { background: none; margin-bottom: 0; padding-bottom: 0;}
#left-menu li.selected a { color: #000;}


/* Navigation */
div.navigation { font-size:100%; line-height:200%; }
span.navigation-title { padding-right:0.65em; font-weight: bold;}
div.navigation a { text-decoration:underline; padding:0.2em 0.3em;}
span.nav-current-page { padding:0.2em 0.3em; }
div.navigation span.arrow { font-size:100%; font-family:Times, serif; }
div.navigation span.ctrl { font-size:85%; }

/* Product List */
div.product-list { overflow: hidden; }

div.product
{ 
	overflow: hidden; 
	width: 280px;
	height: 105px;
	margin: 0 25px 20px 0;
	position: relative;
	float: left;
}

div.product-alt { margin-right: 0;}

div.product-image
{
	width: 250px;
	height: 105px;
	background-repeat: no-repeat;
	background-position: left top;
	position: absolute;
	top:0;
	left: 0;	
}

div.product-overlay
{
	width: 280px;
	height: 105px;
	position: absolute;
	z-index: 1;	
}

a.product-desc
{
	float:right;
	height:62px;
	overflow:hidden;
	position:absolute;
	right:0;
	top:0px;
	width:142px;
	z-index:2;
	font-size: 1em;
	text-decoration: none;
	padding:13px 10px 30px 129px;
}

a.product-desc p { font-size: 0.85em; margin:7px 0 0;}

/* Section */
.section-text {margin-bottom:20px;text-align:justify;}
.section-text-btm {margin-top:20px;text-align:justify;}

/* News List */
div.news-list { margin: 0 0 2em;}
div.news-item { margin: 0 0 2em; padding: 0 0 2em; border-bottom: 1px solid; }
div.news-date { margin: 0 0 1em;}
div.news-title { font-size: 1em; margin: 0 0 1em;  font-weight: bold;}
a.news-detail-link { display: block; margin: 1em 0 0; outline: none;}

/* Catalog List */
div.catalog-list, div.catalog-detail  { padding: 1em 0 0;}
div.catalog-item { margin: 0 0 2em; padding: 0 0 2em; border-bottom: 1px solid; overflow: hidden; zoom: 1;}
div.catalog-detail div.catalog-item { border: none; }
div.catalog-item-title { margin: 0 0 1em;}
div.catalog-item-title a { font-weight: bold; }

div.catalog-item-image { float: left; margin: 0 1em 1em 0; border:1px solid; padding: 4px; }
div.catalog-item-price {clear: left; float:left; padding: 0.5em 1em; margin:1em 0 0; font-weight: bold; }
div.catalog-item-desc { clear: left; }
div.catalog-item-desc-float { }
div.catalog-item-properties { clear: both; padding: 1em 0 0;  overflow: hidden;}
div.catalog-item-property { margin: 0 0 1em; border-bottom:1px dashed; float: left; width: 100%;}
div.catalog-item-property b { float: right; position: relative; top: 0.31em; padding-left: 3px; font-style:italic; font-weight:normal; }
div.catalog-item-property span { float: left; position: relative; top: 0.31em; padding-right: 3px; zoom: 1;}
div.catalog-item-properties-title { font-size: 1em; font-weight: bold; margin: 2em 0 1em; }

/* Special Product */
.special-product div {margin-top: 10px;}
.special-product-table { width: 200px;margin-top: 10px;}
.special-product-title {font-size: 14px;}
.special-product .img {width: 85px;}
.special-product .price {font-size: 16px;font-weight: bold;text-align: right;}
.special-product-desc {font-size: 0.85em;color:#62655e;}

/* Top menu */
#horizontal-multilevel-menu, #horizontal-multilevel-menu ul
{
	margin:0; padding:0;
	min-height:27px;
	width:100%;
	list-style:none;
	font-size:12px;
	float:left;
	background: none;
}

#horizontal-multilevel-menu a
{
	display:block;
	padding:5px 3px;
	text-decoration:none;
	text-align:center;
	outline: none;
    color:#3e403a;
}

#horizontal-multilevel-menu li { float:left; margin-right:15px;}
#horizontal-multilevel-menu li a.root-item { font-weight:normal; text-transform:uppercase;border:1px solid #ddded8;
    padding:10px 13px 10px;background:#bcbdb7;color:#3e403a;font-size: 11px;} /*Root items*/
#horizontal-multilevel-menu a.parent { background: url(images/top-menu-arrow.gif) center right no-repeat; } /*Item-parents*/
#horizontal-multilevel-menu li a.root-item-selected {padding:10px 13px 10px; background:#fff;
    color:#3e403a;font-weight:normal; text-transform:uppercase;font-size: 11px;} /*Root menu selected*/
#horizontal-multilevel-menu li.last-item { border: none; }

#horizontal-multilevel-menu li:hover a.root-item, #horizontal-multilevel-menu li.jshover a.root-item {background:#fff;color:#3e403a;}

/* Top menu */
#horizontal-multilevel-menu li:hover, #horizontal-multilevel-menu li.jshover { background:#efede4;} /*Child-items: hover*/
#horizontal-multilevel-menu li.item-selected { background:#dee1d9; } /*Child-items selected*/
#horizontal-multilevel-menu li ul { background:#f2f3f0;}
#horizontal-multilevel-menu li li { border-color: #e6e4dd;}

/*Items text color & size: hover*/
#horizontal-multilevel-menu li:hover li:hover a,
#horizontal-multilevel-menu li:hover li:hover li:hover a,
#horizontal-multilevel-menu li:hover li:hover li:hover li:hover a,
#horizontal-multilevel-menu li:hover li:hover li:hover li:hover li:hover a,
#horizontal-multilevel-menu li:hover li:hover li:hover li:hover li:hover li:hover a
{
    color:#31312F;background: #dee1d9;
}

/*Items text color & size */
#horizontal-multilevel-menu li a,
#horizontal-multilevel-menu li:hover li a,
#horizontal-multilevel-menu li:hover li:hover li a,
#horizontal-multilevel-menu li:hover li:hover li:hover li a,
#horizontal-multilevel-menu li:hover li:hover li:hover li:hover li a,
#horizontal-multilevel-menu li:hover li:hover li:hover li:hover li:hover li a
{
    color:#31312F;
}

/*Sub-menu box*/
#horizontal-multilevel-menu li ul
{
	position:absolute;
	top:auto;
	display:none;
	z-index:500;
	height:auto;
	width:163px;
	padding: 3px 11px;
	border:1px solid;
}

#horizontal-multilevel-menu li li { width:100%; border-bottom:1px solid; } /*Sub-menu item box*/
#horizontal-multilevel-menu li ul a { text-align:left; font-size: 12px;} /*Item link*/
#horizontal-multilevel-menu li ul ul { margin:-27px 0 0 160px; }

#horizontal-multilevel-menu li:hover ul ul,
#horizontal-multilevel-menu li:hover ul ul ul,
#horizontal-multilevel-menu li:hover ul ul ul ul,
#horizontal-multilevel-menu li:hover ul ul ul ul ul
{
	display:none;
}

#horizontal-multilevel-menu li:hover ul,
#horizontal-multilevel-menu li li:hover ul,
#horizontal-multilevel-menu li li li:hover ul,
#horizontal-multilevel-menu li li li li:hover ul,
#horizontal-multilevel-menu li li li li li:hover ul
{
	display:block;
}

div.menu-clear-left { clear:left; }

/*Common Elements */
div.content-form { padding-left:1em; }

#asperito img {position:absolute;bottom:5px;right:0;}
#asperito a {position:absolute;bottom:10px;right:100px;}